/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.header_text li {
  background-image: url("img/li1.png");
  background-position: 0 4px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: #707070;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 11px;
  padding-left: 11%;
}
.logo > img {
  width: 100%;
}
.header_contact > p {
  color: #0a8a03;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 35px;
  position: relative;
}
.header_contact > a {
  color: #363636;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
}
.header_contact > p {
  color: #0a8a03;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  margin-top: 35px;
  position: relative;
}
.header_contact {
  background-image: url("img/phon.png");
  background-position: 0 13px;
  background-repeat: no-repeat;
  background-size: 26px auto;
  text-align: right;
}
.banner_text > h3 {
  color: #f9d547;
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
  padding-top: 46px;
  text-shadow: 2px 5px 4px #525353;
}
.banner_text > h2 {
  color: #ffffff;
  font-size: 31px;
  font-weight: 800;
  line-height: 1.3;
  padding-bottom: 35px;
  padding-top: 0;
  text-shadow: 2px 3px 1px #1a1b1d;
  text-transform: uppercase;
}

.single_star p {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3;
  padding: 53px 6% 29px;
  text-align: center;
}
.form_area > a {
  background-image: url("img/btn1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #363636;
  display: block;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  padding: 9px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.form_area {
  background: rgba(13, 167, 83, 0.9) none repeat scroll 0 0;
  padding-top: 32px;
}
.form_area > h2 {
  color: #fff;
  font-size: 23px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 15px;
  padding-top: 19px;
  text-align: center;
  text-shadow: 2px 2px 2px #014c1a;
}

.form_area li {
  background-image: url("img/li2.png");
  background-position: 0 10px;
  background-repeat: no-repeat;
  background-size: 15px auto;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 7px 5px 3px 22px;
  text-transform: uppercase;
}
.form_areas {
  padding: 0 5%;
}
.form_areas input, .form_areas select {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #ffffff;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
  padding: 4px;
  width: 100%;
}
.form_areas input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #363636;
  font-size: 16px;
  font-weight: 700;
  padding: 14px;
  width: 100%;
}
.form_areas p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  margin-top: 15px;
  padding-bottom: 71px;
}
.about_title > h2 {
  color: #363636;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.3;
}
.about_text > p {
  color: #707070;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-bottom: 15px;
}
.service_include.clearfix > h2 {
  background: #00ab4e url("img/ser.png") no-repeat scroll 28% center;
  color: #fff;
  font-size: 27px;
  margin-bottom: 60px;
  padding: 25px;
  text-align: center;
}
.single_service_item ul li {
  background-position: 0 14px;
  background-repeat: no-repeat;
  background-size: 24px auto;
  color: #707070;
  font-size: 16px;
  padding: 15px 0 15px 40px;
}
.client img {
  /*width: 73%;*/
}
.single_service_item.textss li {
  background-image: url("img/li3.png");
  background-position: 0 20px;
  background-repeat: no-repeat;
  background-size: 17px auto;
  display: inline-block;
  padding-left: 25px;
  padding-right: 6px;
}
.title_bg > h2 {
  color: #707070;
  font-size: 28px;
  font-weight: 300;
  padding: 35px;
  text-align: center;
}
.f_text > p {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  padding: 29px 0;
}
.f_button > a {
  background-image: url("img/btn2.png");
  background-size: 100% 100%;
  color: #005826;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-left: 0;
  margin-top: 26px;
  padding: 8px 20px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.left_footer a {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 20px 0;
  text-decoration: none;
}
.left_footer > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  padding: 20px 0 32px;
}
.left_logo_footer > img {
  margin-top: 20px;
  width: 100%;
}




}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.logo {
    text-align: center;
}
.column {width:300px}
.header_text li {
  background-image: url("img/li1.png");
  background-position: 0 4px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: #707070;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 8px;
  padding-left: 12%;
}
.header_text > ul {
  margin-top: 0;
}
.header_contact > p {
  color: #0a8a03;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 12px;
  margin-top: 7px;
  position: relative;
  text-align: center;
}
.header_contact > a {
  color: #363636;
  font-size: 34px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  margin-bottom: 10px;
  display: block;
  text-align: center;
}
.header_contact {
  background-image: none;
  background-position: 20% 16px;
  background-repeat: no-repeat;
  text-align: right;
}
.banner_text > h3 {
  color: #f9d547;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  padding-top: 30px;
  text-align: center;
  text-shadow: 2px 5px 4px #525353;
}
.banner_text > h2 {
  color: #ffffff;
  font-size: 21px;
  font-weight: 800;
  line-height: 1.5;
  padding-bottom: 24px;
  padding-top: 0;
  text-shadow: 2px 3px 1px #1a1b1d;
  text-transform: uppercase;
  text-align: center;
}
.star_content_area.clearfix {
  margin: 0 auto;
  width: 74%;
}
.banner_image_area.clearfix {
  margin-bottom: 35px;
  margin-top: 25px;
}

.banner_image_area img{
  width: 50%!important;
  margin-bottom: 10px;
}

.single_banner {
  float: left;
  margin: 0 auto 9px 10%;
  width: 80%;
}
.form_area > a {
  background-image: url("img/btn1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #363636;
  display: block;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.form_area {
  background: rgba(13, 167, 83, 0.9) none repeat scroll 0 0;
  padding-top: 25px;
}
.form_area > h2 {
  color: #fff;
  font-size: 23px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 15px;
  padding-top: 24px;
  text-align: center;
  text-shadow: 2px 2px 2px #014c1a;
}
.form_area li {
  background-image: url("img/li2.png");
  background-position: 0 10px;
  background-repeat: no-repeat;
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 10px 4px 10px 29px;
  text-align: left;
  text-transform: uppercase;
}
.form_areas input, .form_areas select {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #ffffff;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  margin-top: 8px;
  padding: 3px;
  width: 100%;
}
.form_areas {
  padding: 0 5%;
}

.form_areas input[type="submit"] {
  background-image: url("img/sub.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border: medium none;
  color: #363636;
  font-size: 16px;
  font-weight: 700;
  padding: 15px;
  width: 100%;
}
.form_areas p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  margin-top: 15px;
  padding-bottom: 15px;
}
.about_title {
  padding-right: 0;
  text-align: center;
}
.about_title > h3 {
  color: #00ab4e;
  font-size: 14px;
  font-weight: 600;
  padding-top: 0;
}
.about_title > h2 {
  color: #363636;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 15px;
}
.about_text > p {
  color: #707070;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 1.4;
  margin-bottom: 15px;
  text-align: center;
}
.service_include.clearfix > h2 {
  background: #00ab4e url("img/ser.png") no-repeat scroll 6% center / 30px auto;
  color: #fff;
  font-size: 19px;
  margin-bottom: 60px;
  padding: 19px;
  text-align: center;
}

.service_include.clearfix {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #c8c8c8;
  margin-bottom: 40px;
  margin-top: 24px;
  padding-bottom: 31px;
}

.single_service_item ul li {
  background-position: 0 14px;
  background-repeat: no-repeat;
  color: #707070;
  font-size: 17px;
  padding: 15px 0 15px 40px;
}
.client li {
  float: left;
  margin: 15px 0;
  text-align: center;
  width: 100%;
}
.single_service_item.textss > ul {
  text-align: left;
}

.single_service_item.textss li {
  background-image: url("img/li3.png");
  background-position: 0 20px;
  background-repeat: no-repeat;
  background-size: 28px auto;
  display: inline-block;
  padding: 15px 28px 15px 58px;
  text-align: left;
}
.title_bg > h2 {
  color: #707070;
  font-size: 19px;
  font-weight: 300;
  padding: 25px;
  text-align: center;
}
.f_text > p {
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  padding: 28px 0;
  text-align: center;
}
.f_text > p {
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  padding: 28px 0;
  text-align: center;
}
.f_button > a {
  background-image: url("img/btn2.png");
  background-size: 100% 100%;
  color: #005826;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  margin-left: 10%;
  margin-top: 0;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  width: 80%;
}
.left_footer > p {
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  padding: 20px 0 2px;
  text-align: center;
}
.left_logo_footer {
  margin-bottom: 15px;
  text-align: center;
}
.single_star {
  /*background-image: url("img/star1.png");*/
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-bottom: 10px;
  margin-right: 0;
  width: 100%;
}




}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


